Форум русской поддержки Joomla!® CMS
11.12.2016, 02:20:37 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

Перестали обновляться компоненты и плагины [Решено]

 (Прочитано 399 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Mitriy-Bug
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Пол: Мужской
Сообщений: 93


Верстка сайтов на Joomla


« : 11.02.2016, 11:06:58 »

У множество сайтов на Joomla 3.4.8.
Всегда обновлялся через админку. Сейчас стало выдавать ошибку:

Цитировать
Ошибка

Archive does not exist
Предупреждение

Путь обновления не существует
Сообщение

Ошибка при обновлении COM_INSTALLER_TYPE_TYPE_.

захожу в паку tmp - там файлы установочные есть.
При обновлении через папку tmp:
Цитировать

[РЕШЕНИЕ]
Оказалось достигнут лимит количества файлов на хостинге. И они просто не могли записываться.

Предупреждение

JInstaller: :Install: Файл не существует /home/users/v/......./domains/site.ru/tmp/install_56bc2e8f8f6bc/akeeba.php

Компонент Обновить: Ошибка копирования файлов сайта.
Ошибка

Ошибка при установке компонента
Хотя все файлы есть.

Никаких изменений на сайте не было. раньше обновлялось без проблем.

[РЕШЕНИЕ]
Оказалось был достигнут лимит количества файлов на хостинге, и они просто не записывались. Освободил место и все заработало.
Ищите где очки? Поищите на своем носу Azn
« Последнее редактирование: 13.02.2016, 20:16:25 от Mitriy-Bug » Записан
vipiusss
Профи
********

Репутация: +261/-8
Offline Offline

Пол: Мужской
Сообщений: 4573


Skype: renor_


« Ответ #1 : 11.02.2016, 11:50:26 »

Попробуйте обновить саму Joomla, если нет никаких изменений в движке ручками.
Записан
Mitriy-Bug
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Пол: Мужской
Сообщений: 93


Верстка сайтов на Joomla


« Ответ #2 : 11.02.2016, 11:53:48 »

Попробуйте обновить саму Joomla, если нет никаких изменений в движке ручками.
Версия так то самая последняя - 3.4.8
Записан
vipiusss
Профи
********

Репутация: +261/-8
Offline Offline

Пол: Мужской
Сообщений: 4573


Skype: renor_


« Ответ #3 : 11.02.2016, 11:56:02 »

ну число это же не показатель, что у вас что-то с файлами.
обновите ради своего спокойствия (только бекап навсяк сделайте и файлов и БД!).
Записан
Mitriy-Bug
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Пол: Мужской
Сообщений: 93


Верстка сайтов на Joomla


« Ответ #4 : 11.02.2016, 12:00:13 »

ну число это же не показатель, что у вас что-то с файлами.
обновите ради своего спокойствия (только бекап навсяк сделайте и файлов и БД!).
Тогда лучше руками файлы обновления закинуть?
Записан
vipiusss
Профи
********

Репутация: +261/-8
Offline Offline

Пол: Мужской
Сообщений: 4573


Skype: renor_


« Ответ #5 : 11.02.2016, 12:06:17 »

Тогда лучше руками файлы обновления закинуть?
можно и так с автозаменой. но не забудьте про бекап.
Записан
Mitriy-Bug
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Пол: Мужской
Сообщений: 93


Верстка сайтов на Joomla


« Ответ #6 : 11.02.2016, 12:53:01 »

Ничего не успел сделать, все заработало. Само собой.
Грешу на хостера.
Записан
Mitriy-Bug
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Пол: Мужской
Сообщений: 93


Верстка сайтов на Joomla


« Ответ #7 : 11.02.2016, 12:54:31 »

В другой теме писали, что полезно версию PHP 5.7 ставить. Ставил, так вообще перестало работать - 502 ошибку показал. Сделал возврат на 5.6 - снова заработало
Записан
vipiusss
Профи
********

Репутация: +261/-8
Offline Offline

Пол: Мужской
Сообщений: 4573


Skype: renor_


« Ответ #8 : 11.02.2016, 12:55:00 »

Ничего не успел сделать, все заработало. Само собой.
Грешу на хостера.

И такое бывает Azn

В другой теме писали, что полезно версию PHP 5.7 ставить. Ставил, так вообще перестало работать - 502 ошибку показал. Сделал возврат на 5.6 - снова заработало

если вы про утреннюю тему http://joomlaforum.ru/index.php/topic,324268.0.html, то мы там писали минималка 5.4 , рано ставить 7.0.
Записан
Mitriy-Bug
Осваиваюсь на форуме
***

Репутация: +1/-0
Offline Offline

Пол: Мужской
Сообщений: 93


Верстка сайтов на Joomla


« Ответ #9 : 11.02.2016, 13:04:14 »

И такое бывает Azn

если вы про утреннюю тему http://joomlaforum.ru/index.php/topic,324268.0.html, то мы там писали минималка 5.4 , рано ставить 7.0.
Эта тема, но не 7.0, а всего лишь 5.7. Странно конечно, должна же работать
Записан
voland
Профи
********

Репутация: +488/-86
Offline Offline

Пол: Мужской
Сообщений: 8736


любит наш народ всякое гавно...


« Ответ #10 : 11.02.2016, 14:20:57 »

Эта тема, но не 7.0, а всего лишь 5.7. Странно конечно, должна же работать
Так вроде нет 5.7, её отменили - https://www.linkedin.com/pulse/php-57-vs-7-chintan-patel
Записан
vipiusss
Профи
********

Репутация: +261/-8
Offline Offline

Пол: Мужской
Сообщений: 4573


Skype: renor_


« Ответ #11 : 11.02.2016, 14:56:41 »

Да, 5.6 , а следущая 7.0
Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet